.content-title.bonuses-title {
  font-weight: 400 !important;
}

.bonuses-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.bonuses-wrapper .item {
  width: 30%;
  margin: 20px 0;
}
.bonuses-wrapper .item .title {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.bonuses-wrapper .item .button a {
  color: #FFFFFF;
  background: #FF470A;
  text-decoration: none;
  font-size: 1.7em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 3px 0;
  border-radius: 2px;
  display: inline-block;
  text-align: center;
  width: 100%;
}
.bonuses-wrapper .item .button a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 1px 0;
}

.bonuses-items-wrapper .content-title {
  text-transform: uppercase;
}
.bonuses-items-wrapper .content-sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.bonuses-items-wrapper .content-sub-title.not-available {
  font-weight: 700;
}
.bonuses-items-wrapper .item {
  border-bottom: 1px solid #5B5B5B;
  margin: 10px 0;
  padding-bottom: 10px;
}
.bonuses-items-wrapper .item .title {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #FF470A;
}
.bonuses-items-wrapper .item .sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.bonuses-items-wrapper .bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #5B5B5B;
}
.bonuses-items-wrapper .bottom .title {
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 5px;
}
.bonuses-items-wrapper .bottom .description {
  font-size: 1.8em;
}
.bonuses-items-wrapper .bottom-link {
  margin: 15px 0;
  text-align: center;
}
.bonuses-items-wrapper .bottom-link a {
  color: #FF470A;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.4em;
}

.actions-items-wrapper .content-title {
  text-transform: uppercase;
}
.actions-items-wrapper .content-sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.actions-items-wrapper .content-sub-title.not-available {
  font-weight: 700;
}
.actions-items-wrapper .item {
  border-bottom: 1px solid #5B5B5B;
  margin: 10px 0;
  padding-bottom: 10px;
}
.actions-items-wrapper .item .title {
  font-size: 1.25em;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.actions-items-wrapper .item .title a {
  background: #FF470A;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  display: block;
  width: 150px;
  padding: 5px 0;
  text-align: center;
}
.actions-items-wrapper .item .title a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 0;
}
.actions-items-wrapper .bottom-link {
  margin: 15px 0;
  text-align: center;
}
.actions-items-wrapper .bottom-link a {
  color: #FF470A;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.4em;
}

.rules-items-wrapper .lava-text {
  color: #FF470A;
}
.rules-items-wrapper .content-title {
  text-transform: uppercase;
}
.rules-items-wrapper .content-sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.rules-items-wrapper .content-sub-title.not-available {
  font-weight: 700;
}
.rules-items-wrapper .title {
  text-transform: uppercase;
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 5px;
}
.rules-items-wrapper .sub-title {
  font-size: 1.4em;
  font-weight: 700;
  margin: 15px 0;
}
.rules-items-wrapper .text-block {
  margin: 15px 0;
  line-height: 25px;
}
.rules-items-wrapper .table-block {
  margin: 15px 0;
}
.rules-items-wrapper .table-block .table-title {
  font-size: 1.4em;
  font-weight: 700;
  margin: 5px 0;
}
.rules-items-wrapper table {
  width: 100%;
  border-collapse: collapse;
}
.rules-items-wrapper table td, .rules-items-wrapper table th {
  width: auto;
  height: 20px;
  border: solid 1px #9d9e9e;
  padding: 5px 15px;
}
.rules-items-wrapper table td.negative, .rules-items-wrapper table th.negative {
  color: #FF470A;
}
.rules-items-wrapper table td.description, .rules-items-wrapper table th.description {
  text-align: left;
  padding-left: 5px;
}
.rules-items-wrapper table td.balance, .rules-items-wrapper table th.balance {
  text-align: right;
  padding-right: 5px;
}
.rules-items-wrapper table td:nth-child(1n), .rules-items-wrapper table th:nth-child(1n) {
  width: 10%;
}
.rules-items-wrapper table td:nth-child(2n), .rules-items-wrapper table th:nth-child(2n) {
  width: 25%;
  text-align: center;
}
.rules-items-wrapper table td.action a, .rules-items-wrapper table th.action a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 0px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  width: 140px;
  display: inline-block;
}
.rules-items-wrapper table td.action a:hover, .rules-items-wrapper table th.action a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 0;
}
.rules-items-wrapper table td:nth-child(2n) {
  width: 25%;
  text-align: center;
  color: #FF470A;
  font-weight: 700;
}
.rules-items-wrapper table tr.current td.action a {
  background: #9D9E9E;
}
.rules-items-wrapper table tr.current td.action a:hover {
  color: #FFFFFF;
  background: #9D9E9E;
  border: 1px solid #9D9E9E;
  padding: 4px 0;
  cursor: default;
}
.rules-items-wrapper .rules-block {
  line-height: 25px;
}
.rules-items-wrapper .rules-block ol li::marker {
  font-weight: 700;
}
.rules-items-wrapper .rules-block ol li ul {
  list-style-type: none;
}
